/* DEFAULT */

HTML {
margin: 0px;
padding: 0px;
height:100%;
}

BODY {
margin: 0px;
padding: 0px;
background-color: #229188;
width: 100%;
/* IE */  text-align: center;
}

/* FONTS AND FIELD MARGINS */

BODY, TD {
font-family: "Arial";
font-size: 13px;
color:#535353;
}

INPUT, SELECT, TEXTAREA, OPTGROUP, FORM {
margin: 0px;
}

INPUT, SELECT, OPTGROUP, TEXTAREA {
font-family: "Arial";
font-size: 13px;
color: #050505;
outline: none;
}

INPUT, TEXTAREA, SELECT  {
border-style: solid;
border-width: 1px;
border-color: #d2d2d2;
background-color: #fff;
color: #121212;
padding: 5px;
padding-left: 3px;
font-size: 13px;
-webkit-border-radius:2px;
-moz-border-radius: 2px;
border-radius: 2px;
_height: 27px;
}



OPTGROUP {
color :#121212;
font-style:normal;
}

SELECT {
height: 28px;
padding-top: 4px;
}

INPUT[type='radio'], INPUT[type='checkbox'] {
border:none;
outline: none;
background-color: #f0f0f0;
padding: 0px;
}

INPUT[type='file'] {
border-style:none;
background-color: transparent;
}


H1 {
margin: 0px;
margin-bottom: 20px;
font-size: 27px;
color: #555;
font-weight: 100;
cursor: default;
}

	H1.underline {
		padding-bottom: 12px;
		border-bottom: solid 1px #eee;
	}

	
H2 {
margin: 0px;
margin-bottom: 20px;
font-size: 21px;
font-weight: 100;
color: #008784;
cursor: default;
}

H3 {
margin: 0px;
margin-top: 13px;
margin-bottom: 13px;
text-shadow: #ccc 0px 0px 0px;
font-size: 16px;
font-weight: bold;
color: #78b424;
}

	H3.top { margin-top: 0px }
	

A {
outline: none;
color: #78b424;
text-decoration: none;
}

	A:HOVER {
	text-decoration: underline;
	}
	
.pointerOnHover:hover {
	cursor: pointer;
}

.grayBgOnHover:hover,
.grayBgOnHover:hover td {
	background: #f5f5f5;
}

.drop {
	z-index: 99999;
}

.button {
position: relative;
cursor: pointer;
padding: 0px;
margin: 0;
margin-right: 5px;
background-color: #79b12b;
background-image: url('/images/button-bg.png');
color: #fff;
line-height: 28px;
height: 28px;
padding-left: 18px;
padding-right: 18px;
text-decoration: none;
-webkit-border-radius:2px;
-moz-border-radius: 2px;
border-radius: 2px;
border-style: none;
border: none;
display: inline-block;
overflow: hidden;
font-size: 13px;
float: left;
}	
	
	.button.gray {
		background-color: #ccc;
		background-image: none;
	}
	
	.button.small {
		height: 20px;
		line-height: 20px;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 11px;
	}

	A.button {
		display: inline-block;
		text-decoration: none;
		margin: 0px;
	}

	.button:ACTIVE {
		background-image: none;
	}
	
	.button:HOVER {
		background-image: none;
	}
	
	.button.gray:HOVER {
		background-color: #79b12b;
	}
	
	
	.button.dark {
		background-color: #404954;
		background-image: none;
	}
	
		.button.dark:HOVER {
		background-color: #343c46;
		}
		
	.button.light {
		background-color: #bbb;
		background-image: none;
		color: #fff;
	}
	
		.button.light:HOVER {
		background-color: #343c46;
		color: #fff;
		}		
		
	.searchbar {
		position: relative;
		display: block;
		clear: both;
		width: 100%;
		float: left;
		margin-bottom: 10px;
	}
	.searchpatient {
		position: relative;
		overflow: hidden;
	}
		
		.searchbar input {
			position: relative;
			float: left;
			margin-right: 5px;
		}
		
		#searchString{
			background: url(../images/search-icon.png) no-repeat 97% center;
						
		}

.radiogroup {
margin-bottom: 5px;
}
	
	.radiogroup INPUT {
		float: left;
		margin-top:3px;
		padding: 3px;
	}
	
	.radiogroup DIV LABEL {
		float: left;
		margin-left: 5px;
		cursor: pointer;
		padding: 1px;
	}
	


/* FORMS */
.formtable {

}

.formtable TD {
padding-bottom: 5px;
}

.formtable.underlined TR TD {
	padding-top: 5px;
	border-bottom: solid 1px #eee;
}

.formtable.underlined TR.ignore TD {
	padding-top: 0px;
	border-bottom-width: 0px; 
}

.formtable .buttonholder {
padding-top: 15px; 
border-top: solid 1px #eee;
margin-top: 15px;
}

.formtable .fieldinfo {
font-size: 12px;
color: #aaa;
padding-top: 4px;
padding-bottom: 8px;
cursor: default;
}

.autocomplete {
	
}


/* LAYOUT  */

#site {
width: 940px;
margin: auto;
margin-top: 35px;
/* IE */  text-align: left;
}
 
#header {
width: 100%;
background-color: #fff;
-webkit-border-radius:10px;
-moz-border-radius: 10px;
border-radius: 10px;
height: 180px;
background-image: url('/images/header-bg.png?v=1.1');
background-repeat: no-repeat;
background-position: 190px -38px;
}


		#header .logo {
			float: left;
			margin-left: 40px;
			margin-top: 40px;
		} 
		
		#header .logo IMG {
			border: none;
		}
		
		#header .info {
			float: right;
			margin-right: 14px;
			margin-top: 14px;
			padding: 10px;
		}
		
		#header  .lan {
			float: right;
			margin-right: 14px;
			margin-top: 14px;
			font-size: 14px;
			color: #fff;
			background-color: #f0f0f0;
			padding: 10px;
			padding-left: 15px;
			padding-right: 15px;
			-webkit-border-radius:10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		
				#header  .lan A {
					text-decoration: none;
					color: #666a6a;
					margin-right: 3px;
				}
				
				#header  .lan A.active {
					color: #78b424;
					font-weight: bold;
				}


#content {
width: 100%;
background-color: #fff;
-webkit-border-radius:10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top: 10px;
/* IE */ _padding: 40px;
} 

		#content .inner {
		padding: 20px;
		/* IE */ _padding: 0px;
		} 

	
		#content .submenu {
		width: 240px;
		float: left;
		margin-right: 30px;
		}
		
		#content .submenu_content {
			float: left;
			width: 630px;
		}
		
				#content .submenu A {
					display: block;
					padding: 10px;
					background-color: #f0f0f0;
					color: #333;
					text-decoration: none;
					-webkit-border-radius:2px;
					-moz-border-radius: 2px;
					border-radius: 2px;
					margin-bottom: 2px;
				}
				
				#content .submenu A:HOVER {
					background-color: #e6e6e6;
				}
				
				#content .submenu A.active {
					background-color: #78b424;
					color: #fff;
				}
				
		#content .submenu A.normal {
			display: inline-block;
			text-decoration: none;
			margin: 0px;
			padding:0px;
			background-color: #F0F0F0;
			color:#78b424;
		}
		
		#content .submenu .infobox {
			padding : 10px;
			background-color: #F9F9F9;
			
		}
		
		#content .bread {
			margin-top: -20px;
			margin-bottom: 10px;
			padding: 10px;
			padding-top: 9px;
			border-bottom: solid 1px #eee;
		}	
			
				#content .bread A {
					float: left;
					margin-top: 1px;
				}
				
				#content .bread .spacer {
					float: left;
					margin-right: 5px;
					margin-left: 5px;
				}
		
		
#footer {
margin-top: 8px;
margin-left: 8px;
margin-right: 8px;
color: #fff;
height: 35px;
cursor: default;
width:925px;
}

		#footer .left {
			float: left;
		}	

		#footer .right {
			float: right;
		}
		#footer .approvalnumber {
			float: right;
			text-align: "right";
			color: #FFF;
			color: rgba(255,255,255,0.8);
			
			
		}
		
		#footer A {
			text-decoration: none;
			color: #e1e1e1;
			margin-left: 10px;
		}
		
		#footer A:HOVER {
			color: #fff;
		}
		
	
		
/* PAGES  */

#login {
	margin-top: 30px;
	padding: 0px;
	padding-bottom: 10px;
}
		#login .top {
			padding-bottom: 175px;
			position: relative;
			overflow: hidden;
			
			/* IE */  _padding-bottom: 0px;
		}
		#login .left {
			float: left;
			width: 46%;
			margin-right: 10px;
		}
				
				#login .form {
					background-color: #f3f3f3;
					padding: 25px;
					-webkit-border-radius: 8px;
					-moz-border-radius: 8px;
					border-radius: 8px;
					overflow: hidden;
				}			
					
					#login .form TD.lbld SPAN {
						float: left;
						margin-right: 5px;
						margin-top: 1px;
					}
					
					#login .form TD.lbld LABEL {
						float: left;
						margin-top: 0px;
						cursor: pointer;
					}
					
				#login .button {
					margin-top: 10px;
				}
					
				#login .register {
					margin-top: 5px;
					text-align: right;
					cursor: default;
				}				 
					
		#login .right {
			float: right; 
			width: 49%;
		}
				
		#login .logos {
			background-image: url('/images/logos-bg.png?v=1.1');
			background-position: right -25px;
			background-repeat: no-repeat;
			position: absolute;
			height: 160px;
			bottom: 40px;
			width:  860px;

		} 
		
				#login .logos .logos-content {
					position: absolute;
					bottom: 0;
				}
		
				#login .logos  A {
					float: left;
					display: block;
				}
				
				#login .logos  IMG {
					border: none;
				}
				#login .logos  .spacer {
					float: left;
					height: 60px;
					width: 1px;
					background-color: #ddd;
					margin-right: 23px;
					margin-left: 23px;
					margin-top: 10px;
				}
		

#droplist {

}

		#droplist .item {
			margin-bottom: 1px;
		}
		
		#droplist .item .top {
			padding: 7px;
			border-bottom: solid 1px #ddd;
			background-color: #f5f5f5;
		}
		
			#droplist .item .top .plus {
				background-color: #79b12b;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
				width: 20px;
				height: 20px;
				overflow: hidden;
				line-height: 22px;
				display: block;
				float: left;
				text-shadow: #73a629 0px -1px 0px;
				text-align: center;
				font-weight: bold;
				font-size: 15px;
				margin-right: 6px;
				color: #fff;
				text-decoration: none;
				text-align: center;
			}
			
			#droplist .item .top .minus {
				letter-spacing: 2px;
				padding-left: 1px;
				width: 19px;
				line-height: 20px;
				background-color: #333;
				text-shadow: #000 0px -1px 0px;
			}
			
			#droplist .item .top .plus:HOVER {
				background-color: #404954;
				text-shadow: #000 0px -1px 0px;
			}
			
			#droplist .item .top .title {
				display: block;
				float: left;
				padding: 2px;
				color: #333;
				font-weight: bold;
				width : 400px;
			}
			
			#droplist .item .top .button {
				float: right;
				background-image: url('/images/droplist-icon-renew.png');
				background-position: 3px -14px;
				background-repeat: no-repeat;
				background-color: #ccc;
				color: #fff;
				padding-left: 23px;
				}
				
			#droplist .item .top .button.msdialog{
				float: right;
				background-image: url('/images/droplist-icon-download.png');
				background-position: 3px -14px;
				background-repeat: no-repeat;
				background-color: #ccc;
				color: #fff;
				padding-left: 23px;
				margin-left: 2px;
				}
				
			#droplist .item .top .button.deletepatient{
				float: right;
				background-image: url('/images/trash.png');
				background-position: center;
				background-repeat: no-repeat;
				background-color: #ccc;
				color: #fff;
				padding-left: 23px;
				margin-left: 2px;
				}	
				
				#droplist .item .top .button.msdialog.revisit{
				background-color: #79b12b;
				background-image: url('/images/droplist-icon-tick2.png');
				background-position: 4px 2px;
				padding-left: 23px;
				background-repeat: no-repeat;
				}
				#droplist .item .top .button.noicon {
					padding-left: 7px;
					background-image: none;
				}
				
				.button.msdialog{
				float: right;
				background-image: url('/images/droplist-icon-download.png');
				background-position: 3px -14px;
				background-repeat: no-repeat;
				background-color: #ccc;
				color: #fff;
				padding-left: 23px;
				margin-left: 2px;
				}
				.button.msdialog.revisit{
				float: right;
				background-image: url('/images/droplist-icon-tick2.png');
				background-position: 4px 2px;
				background-repeat: no-repeat;
				background-color: #79b12b;
				color: #fff;
				padding-left: 23px;
				margin-left: 2px;
				}

			#droplist .item .top .button:HOVER {
				background-color: #79b12b;
			}
			
				
				
		#droplist .item .bottom {
			border-bottom: solid 1px #fff;
			border-bottom: dotted 1px #ccc;
		}
		
				#droplist .item .info {
					background-color: #ecead8;
					padding: 10px;
				}
						#droplist .item .info .buttons {
							margin-bottom: 5px;
						}
						
						#droplist .item .info .button {
							margin-left: 0px;
							background-color: transparent;
							background-image: none;
							color: #888;
							font-size: 11px;
							padding: 0px;
							margin-right: 9px;
						}
						
						#droplist .item .info .button.delete:HOVER {
							color:  #ff0000;
							text-decoration: underline;
						}
						
						#droplist .item .info .button.edit:HOVER {
							color:  #79b12b;
							text-decoration: underline;
						}
				
				#droplist .item  TABLE {
					width: 100%;
					font-size: 12px;
				}
				#droplist .item TABLE TH {
					background-color: #555;
					border-bottom: solid 1px #333;
					color: #fff;
					padding: 5px;
					text-align: left;
					cursor: default;
				}	
				
				#droplist .item TABLE  TBODY TR {
					background-color: #f0f0f0;
				}			
				
				#droplist .item TABLE  TBODY TR.c2 {
					background-color: #fff;
				}
				
				#droplist .item TABLE  TBODY TR:HOVER {
					background-color: #bcdedb;
					cursor: default;
				}
				
				#droplist .item TABLE TD {
					
				}
				
				#droplist .item TABLE TD.first, #droplist .item TABLE TH.first {
				padding-left: 10px;
				}
				
				#droplist .item .bottom TABLE TD .button.download {
					float: right;
					background-image: url('/images/droplist-icon-download.png');
					background-position: 4px -15px;
					background-repeat: no-repeat;
					background-color: #79b12b;
					color: #fff;
					padding-left: 23px;
					margin: 3px;
					margin-right: 7px;
				}
				
					#droplist .item TABLE TD .button.download:HOVER {
						background-color: #333;
					}
		
				#droplist .nav {
					margin-top: 10px;
					border-bottom: dotted 1px #ccc;
					border-top: dotted 1px #ccc;
				}
				
					#droplist .nav A {
					display: block;
					float: right;
					padding: 10px;
					}
					
					#droplist .nav .lbl {
					float: left;
					padding: 10px;
					cursor: default;
					}
				
				#droplist .empty {
					background-color: #e6f5f4;
					padding: 10px;
					text-align: center;
					cursor: default;
				}
					
		
/* REPORTING */
.report {
padding: 8px;
padding-right: 30px;
cursor: default;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.report.error {
background-color: #c65252;
color : #fff;
}

.report.error A {
color : #f6f6f6;
text-decoration: underline
}

.report.error A:HOVER {
color : #232323;
text-decoration: underline
}

.report.ok {
background-color: #79b12b;
color : #fff;
}

.report.ok A {
color : #f6f6f6;
text-decoration: underline;
}

.report.ok A:HOVER {
color : #232323;
text-decoration: underline
}


/* VALIDATION */
input.validation-failed[type=text], input.validation-failed[type=password], textarea.validation-failed, select.validation-failed  {
border-color: #c65252;
background-color: #fcefef;
}

LABEL.validation-failed {
border: none;
display: block;
text-align: left;
margin-top: 5px;
margin-bottom: 5px;
padding: 7px;
background-color: #c65252;
color : #FFF;
cursor: default;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

/* PROTOTYPE VALIDATION -- OLD */

input.validation-failed[type=text], input.validation-failed[type=password], textarea.validation-failed, select.validation-failed  {
border-color: #c65252;
background-color: #fcefef;
color: #121212;
}

input.validation-passed[type=text], input.validation-passed[type=password], textarea.validation-passed, select.validation-passed {
/*background-color: #d9edcc;*/
}

.validation-advice {
margin-top: 5px;
margin-bottom: 5px;
padding: 7px;
background-color: #c65252;
color : #FFF;
cursor: default;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.validation-advice A {
color : #f6f6f6;
text-decoration: underline
}

.validation-advice A:HOVER {
color : #232323;
text-decoration: underline
}



/* AJAX PRELOADER */

#load_indicator, .load_indicator {
position: absolute;
background-image: url('/images/ajax-loader.gif');
width: 17px;
height: 17px;
position: absolute;
margin-left: -23px;
margin-top: 6px;
}


/*  AUTOCOMPLETE */

div.autocomplete { position: relative; }

div.autocomplete IFRAME { display:none; }
div.autocomplete .drop {  }

div.autocomplete ol {
list-style-type:none;
margin:0;
padding:0;
padding: 4px;
background-color :#303030;
margin-top: 3px;
margin-top: 0px;
/*-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;*/
max-height: 150px;
overflow-y: scroll;
}

div.autocomplete ol li.selected { background-color: #79b12b;color:#fff;}
div.autocomplete ol li {
	list-style-type:none;
	color: #f0f0f0;
	display:block;
	margin:0;
	margin-bottom: 1px;
	padding:4px;
	background-color: #454545;
	cursor:pointer;
}



/* POPUP */

#popup {
z-index: 9999999;
display: none;
position: absolute;
left: 0px;
right: 0px;
top: 0px;
bottom: 0px;
width: 100%;
height: 100%;
color: #fff;
}

#popup .filler {
width: 100%;
height: 100%;
background-color: #222;
opacity: 0.50; 
filter:alpha(opacity=50); 
-khtml-opacity: 0.50; 
}


#popup .holder {
position: absolute;
z-index: 200;
left: 50%;
top: 0px;
background-image: url('/images/fades_green_50.png');
/* background-color: #229188; */
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-left: -250px;
width: 500px;
padding: 10px;
}


#popup .popup {
background-color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 10px;
color: #222;

}

#popup h1 {
font-size: 25px;
color: #333;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: dotted 1px #ddd;
}


.opacity_hide {
opacity: 0; 
filter:alpha(opacity=0); 
-khtml-opacity: 0; 
}

/* Beta notice ------------------------------------------------------------------------------- */
#beta-notice { position: fixed; top: 0; left: 0; clear: both; display: block; width: 100%; height: 30px; background: #010101; box-shadow: 0 0 10px rgba(0,0,0,0.5); z-index: 2; }
#beta-notice { background: rgba(0, 0, 0, 0.75); }
#beta-notice div { position: relative; width: 940px; height: 30px; margin: 0 auto; overflow: hidden; text-align: center; }
#beta-notice div p { margin: 0; line-height: 30px; color: #ccc; font-size: 12px; position: relative; width: 100%; display: block; text-align: center; }
#beta-notice div a { color: #ccc; padding: 0; position: relative; width: auto; height: 30px; display: block; font-size: 11px; line-height: 32px; }
#beta-notice div a:hover { color: #fff; cursor: pointer; }

/* Beta notice - popup ------------------------------------------------------------------------------- */
#betapopup							{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 999; }
#betapopup #betapopup-bg			{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 1; background: #000; }
#betapopup #betapopup-box			{ position: absolute; width: 500px; height: 500px; left: 0; top: 0; z-index: 2; box-shadow: 0 0 150px #000; background: #fff; padding: 5px; }
#betapopup #betapopup-box iframe	{ position: relative; width: 100%; height: auto; float: left; clear: both; display: block; }
#betapopup #betapopup-close			{ position: absolute; right: -25px; top: 15px; }
#betapopup #betapopup-close:hover	{ cursor: pointer; }
#betapopup #betapopup-box			{
	-webkit-border-radius:	10px;
	-moz-border-radius:		10px;
	border-radius:			10px;
}
#tooltip		{position: absolute;background: #333;width: 15%;color: #FFF;padding: 5px;border-radius: 2px;box-shadow: 0 0 20px rgba(0,0,0,0.35);}
